
* {box-sizing: border-box;}
body {margin:0px !important;}
.mySlides {display: none;}
img {vertical-align: middle;}

.logo {
  max-height: 50px;
}
.main-heading {
background-color: none !important;
color:#090909;
}

h1, h2, h3, h4 {
  text-transform: uppercase;
}

h4 {
	font-family: Arial;
	font-size: 20px;
	color: #ffffff;	
}

a {
  color: black;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

ul {
  text-align: left;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #000000;
  font-size: 16px;
  line-height: 1.8;
}

.pad {padding:60px;}
.p-t-50 {padding-top:50px;}
.p-b-50 {padding-bottom:50px;}

.green-box {
  width: 100%;
  background-color: #8BC34A !important;
  padding: 40px;
  box-sizing: border-box;
  height: auto;
  min-height: 500px;
}

.white-box {
  width: 100%;
  background-color: none !important;
  padding: 40px;
  box-sizing: border-box;
  height:auto;
  min-height: 500px;
}

.grey-box {
  width: 100%;
  background-color:  #707b7c    !important;
  padding: 40px;
  box-sizing: border-box;
  height:auto;
  min-height: 500px;
}

.right {
  float: right;
  width: 50%;
  display: block;
}

.left {
  float: left;
  width: 50%;
  display: block;
}

.right-box-home {
  float: right;
  width: 50%;
  background-color: #797D7F;
  padding: 40px;
}

.box {
  float: left;
  width: 33.3333%;
  padding:40px;
  background-color: none;
  text-align: center;
  color:#090909;
}

.card-text {
 text-align: center;
}

p {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #000000;
  font-size: 16px;
  line-height: 1.8;
}

h2 {
 font-family: Arial;
 color: #000000;
 font-size: 40px;
 MARGIN-TOP:0PX !important;
}

h3 {
 font-family: Arial;
 color: #000000;
 font-size: 30px;
}

.whitetext {
  color: #ffffff !important;
}

.text-div {
  padding: 15px;
}

/*Footer*/
footer {
 background-color:#212121 ; 
 height: 50px;
 padding: 30px ;
}

footer > p {
 font-weight: lighter;
 font-size: 12px;
}

.footer-text{
  font-size: 14px;
}

/*Flex Box*/
.flex-container {
  display: flex;
  background-color: white;
}

.flex-container > div {
  flex: 1 1 0px;
  padding: 60px;
}

/*Navigation bar*/

header {
  z-index: 100;
  position: fixed;
  top: 0px;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  box-shadow:0 4px 8px 0 rgba(0,0,0,0.2) ;
}

.topnav {
  overflow: hidden;
  background-color: #ffffff;
  border-right: 5px solid #f2f2f2;
}

.topnav a {
  float: left;
  color: #000000;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 17px;
  margin-right:0px;
}

.topnav a:hover:not(.active):not(#icon) {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  color: #42b835;
}

.link {
  padding: 7px 10px !important;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
  min-width: 100px;
  border-right: 1px solid #ccc;
  margin-top: 15px;
}

#no-line {
  border-right: none !important;
}



/*Image slider*/
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
  z-index: 90;
}

.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  font-family: Arial;
}

.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active2 {
  background-color: #717171;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/*Banner*/
.banner-container {
  position: relative;
  text-align: center;
  color: white;
  width: 100%;

}

.banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h1 {
  font-size: 65px;
  font-family: Arial;
}

.banner-image {
  width: 100%;
  height: 700px;
  min-height:250px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/Building banner 1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 90;
}

.banner-image-1 {
  width: 100%;
  height: 700px;
  min-height:250px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/Redstone banner 1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 90;
}

.banner-image-2 {
  width: 100%;
  height: 700px;
  min-height:250px;
  background-image: linear-gradient(rgba(63, 63, 63, 0.5), rgba(63, 63, 63, 0.5)), url("images/Crafting\ banner\ 1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 90;
}

.banner-image-3 {
  width: 100%;
  height: 700px;
  min-height:250px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/Commands banner 1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 90;
}

.banner-image-4 {
  width: 100%;
  height: 700px;
  min-height:250px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/Combat banner 1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 90;
}

.banner-image-5 {
  width: 100%;
  height: 700px;
  min-height:250px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/Credits banner 1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 90;
}

/*cards*/
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  text-align: center;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}

.box img {
  padding-bottom: 30px; 
}

.below {
  clear: both;
}

.center {
  text-align: center;
  align-items: center;
}

.mySlides img {
  width: 100%;
}

.redstone-block-pic {
  height: 190px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

